/*	--------------------------------------------------
   	foundation.css custom styles 
	-------------------------------------------------- */
/*CONTACT FORM*/
#content .contactForm .input-text, #content .commentForm .input-text {
    border: 1px solid #9c9c9c;
}
/*GDPR*/
@media screen and (min-width: 970px) {
   #CookieDeclarationUserStatusLabelMulti, #CookieDeclarationUserStatusLabelOff {
        width: 930px !important;
    } 
}

.CookieDeclaration:first-child {
    display: none;
}

body { 
	color: #eee;
    word-wrap:break-word;
}
a { 
	color: #fff;
}
a:hover { color: #307493; }
/*.row { max-width: 1000px;
}*/
/*custom buttons*/
.blue.button { 
	background-color: #000; 
	padding: 9px 2.4% 11px;
	text-transform: uppercase;
}
.nice.blue.button { 
	border: 1px solid #000; 
}
.blue.button:hover, .blue.button:focus { 
	background-color: #00557e; 
}
.blue.radius.button {
	margin-right: 0.6em;
}
.button.round {
	font-size: 10px; font-size: 1rem;
}
.blue.button.selected {
	background-color: #00557e;/*#00a6fc*/
	border: 1px solid: #00557e; /*#232222*/
}
.blue.button.selected:hover, .blue.button.selected:focus {
	background-color: #00557e;  /*00a6fc*/
}
.small.button.details {
	background-color: #090909;
	border: solid 1px;
}
.small.button.details:hover{
	background-color: #000;
}
#content .alert-box {
	height: 30px;
}
/*	--------------------------------------------------
   	style.css custom styles
	-------------------------------------------------- */
.contactForm select {
	width: 100%;
	background: #999;
}

#ticker2{clear:both;float:left;height:400px;overflow:hidden}
#ticker2  {margin-bottom: 0px;height:400px;display:block;margin-top:5px;margin-bottom: 0px;}

@media only screen and (max-width:767px){
	#ticker2 {height:420px}
}

#content h4 {
	font-size: 16px;
	margin-top: 10px;
}
#content .contactForm .fields,#content .commentForm .fields {
	width:100%;
}
#content .contactForm .area,#content .commentForm .area {
	width:100%;
}
#header h1 {
	background-color: transparent;
}
/*#header .nav-bar a {
	font-size: 13px;
}*/
#header .nav-bar li {
	margin-right: 7%;
}
#header .nav-bar li li {
    margin-bottom: 4px;
}
/*.subheader {
	margin-bottom: 0;
	margin-top: 30px;
}*/
@media only screen and (max-width:800px) {
	#header .nav-bar li {
	margin-right: 2.8%;
	}
}

@media only screen and (min-width:768px) {
    header hgroup {
    	padding-top: 60px;
    }
}

.wide,.project{
	z-index: auto;
}
#header .logo {
	padding-top: 27px;
}
#header .logo img {
	max-width: 150px;
}
#header .bar{
	height:2px;
}
#content h1,#content h2 {
	font-weight: 300;
}
#content h1 span, #content h2 span {
	background-color:transparent;
}
#content .target .container {
	padding-bottom: 40px;
}

.headline span {
	font-size: 70%;
}
/*header hgroup {
	padding-top: 60px;
}*/
#content hgroup li {
	margin-top: 1em;
}
#content .map{
	min-height: 200px;
}
/*	--------------------------------------------------
   	custom styles
	-------------------------------------------------- */
#content .contactForm input#submit {
	height: 35px;
}
#content .contactForm, #content .commentForm {
	margin-bottom: 0;
}

#content .contactForm textarea {
	height: 180px;
}

@media only screen and (max-width:800px) {
#content .contactForm textarea {
	height: 160px;
	}
}

@media only screen and (max-width:320px) {
#content .contactForm textarea {
	height: 200px;
	}
}

#header .flags{float:right;margin:14px 0 0;height:37px}
#header .flags li{float:left;margin-left:6px;margin-top:6px;width:25px;height:25px;-webkit-border-radius:16px;-moz-border-radius:16px;border-radius:16px;position:relative;z-index:2;behavior:url(js/PIE.htc)}
#header .flags li a{color:#fff;border:0;outline:0;cursor:pointer;display:block;width:25px;height:25px;-webkit-border-radius:16px;-moz-border-radius:16px;border-radius:16px;transition:background-position .3s ease-out;-moz-transition:background-position .3s ease-out;-ms-transition:background-position .3s ease-out;-o-transition:background-position .3s ease-out;-webkit-transition:background-position .3s ease-out;-webkit-perspective:1000;-webkit-backface-visibility:hidden}
#header .flags li a:hover {opacity: 0.7}
.caption::before,
.caption::after {
   opacity: 0;
   position: absolute;
   width: 91.5%;
   color: #333;
   padding: 20px 20px;
   -webkit-transition: opacity 0.3s;
   -moz-transition: opacity 0.3s;
   transition: opacity 0.3s;
    
}
.caption::before {
   content: attr(data-title);
   top: 0;
   height: 30%;
   background: #000;
   font-size: 10px;
   font-weight: 300;
   color:#fff;
}
.caption::after {
   content:attr(data-description);
   top: 31%;
   height: 58.5%;
   background: #ccc;
   font-size: 16px;
   text-align: right;
}
.caption:hover::before,
.caption:hover::after {
   opacity: 1;
}

input:focus, textarea:focus {
	background-color: #000 !important;
}
#content .contactInfo .mini-fb {
	background:url("../images/gui/sprite.png") no-repeat scroll -130px -309px transparent;
}
#shell {
	padding-top: 20px;
}
/*.social-margin {
	margin-bottom: 40px;
}*/
.mmargin {
	margin-top: 20px;
}
.mini-image {
	float: right;
	margin-left: 5px;
}

.products li { 
	margin-bottom: 15px; 
	line-height: 30px;
	font-size: 11px;
	text-transform: uppercase;
}

.finishings {
	height: 34px;
	float: right;	
}
.finishings ul {
	vertical-align: middle;
}
.finishings li{
	float: left;
	margin-right: 10px;
	vertical-align: bottom;
}
#content .pics {
	float:left;
	width:100%;
	position:relative;
	min-height:100px;
}
#content .pics a {
	float:left;
	width:100%;
}
#content .pics a:hover {
	opacity: 0.8;
}
#content .pics img {
	float:left;
	width:100%;
	height:auto;
}
/* firefox */
#content .latest li a .overlay {
    top: none;
}
#content .image-home span {
    top: 35%;
}
/* chrome e safari */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    #content .latest li a .overlay {
        top: 0;
    }
    #content .image span {
         top: 50%;   
    }
}

/* works2 */
.text-shadow {
    text-shadow: 1px 2px 3px #333;
}
.informativa-link {
    text-decoration: underline;
}
#content .latest li a .overlay h5{
    cursor: pointer;
    font-weight: 300;
} 
#content .works2 span {
	margin-top:-70px;
}
#content .fourCols .item{width:23%;/*width:220px;*/}#content .fourCols .item img{width:220px;}
#content .works2{display:block;position:relative;float:left;overflow:visible;}
#content .works2 .item{float:left;overflow:hidden;margin:0;padding:0;margin-bottom:5px;margin-right:3.6%;/*margin-right:25px;*/}
#content .works2 a{float:left;}
#content .works2 h5{color:#FEFEFE;float:left;font-family:"Helvetica Neue","HelveticaNeue",Helvetica,Arial,"Lucida Grande",sans-serif;font-size:13pt;font-weight:lighter;height:30px;line-height:35px;overflow:hidden;text-transform:uppercase;margin:0;}
#content .works2 p{font-size:11px;margin:0;padding:0;}
#content .works2 span.active{opacity:1;transform:scale(1);-webkit-transform:scale(1);-o-transform:scale(1);-moz-transform:scale(1);}
/*#content .works2 .description {
	text-transform: lowercase;
}*/
#content .works2 img{float:left;background-color:#000;width:100%;height:auto;}
#content .works2 span{background:url("../images/gui/sprite.png") no-repeat scroll -238px -203px transparent;float:left;height:65px;left:50%;margin-left:-32px;margin-top:-35px;position:absolute;top:50%;width:65px;opacity:0;}
#content .works2 span.active{opacity:1;}
@-moz-document url-prefix(){#content .contactForm textarea{height:85px;}
#content .sidebar .search input.submit{margin-top:-38px;margin-right:4px;}}

@media only screen and (max-width:767px){#header .nav-bar>li{margin-right:0px;}

#header .nav-bar,#header .social{margin-top:4px;} #header nav{margin-top:12px;} 
html,body{overflow:visible;} 
#content,#musicPlayer,.home{position:relative;display:block;} 
.home{top:0px;} 
.bg-gallery li span{position:fixed;background-attachment:scroll;} 
#content .project{position:relative;}}
#content .project a {
    display: block;
    font-weight: 700;
    text-transform: uppercase;
    width: 100%;
    padding: 0 4px;
}
#content .project ul.tags li {
    padding: 0px;
}

.img-float-right img {
    float: right;
    clear: right;
}

@media handheld,only screen and (max-width:767px){
	#content h1{font-size:32px;font-size:7.2rem;line-height:0.9;letter-spacing:-1px;margin-bottom:0px;padding-bottom:2px;padding-top:10px;}
	#content h1 span{line-height:1.3;} 
	#content h2{font-size:28px;font-size:5.8rem;line-height:0.6;letter-spacing:-1px;margin-bottom:0px;padding-bottom:2px;}
	#content h2 span{line-height:1.3;} 
	#content .latest{width:100%;} 
	#content p,#content .tweets .tweet_text,#content .tweets .tweet_time a,#content ul.list li{font-size:1.5rem;} 
	#content .latest li a .overlay h5{font-size:2rem;font-weight:300;} 
	#content h3,#content .project h3{font-size:2.4rem;} 
	#content .project h4{margin-top:50px;} 
	#content .latest a .overlay p{margin-top:0;font-size:10pt;} 
	#content h4{font-size:2rem;} #content .blog h5{font-size:1.9rem;} 
	#content .image,#content .image a{min-height:50px;} 
	#content .latest li{background:none;} 
	#content .latest li a .overlay{background:none repeat scroll 0 0 transparent;float:left;margin:0;opacity:1;padding:10px 0 0;position:relative;} 
	#content dl.contained.tabs dd{width:100%;} 
	#header .nav-bar .flyout a{font-family:"Lato","Helvetica",Arial,sans-serif;font-size:19px;} 
	#musicPlayer{display:none;} 
	#content .tweets li,#content .tweets li div,#content .tweets ul{height:120px;} 
	#content div.slider-nav span,#content .portfolio div .play{margin-top:-50px;-webkit-transform:scale(0.6, 0.6);-moz-transform:scale(0.6, 0.6);-ms-transform:scale(0.6, 0.6);transform:scale(0.6, 0.6);} 
	#content .portfolio div .play{margin-top:-45px;} 
	#content .vimeo,#content .youtube{margin-top:30px;} 
	#content .orbit-wrapper .close,#content .orbit-wrapper .heart,#content .fullvideo .closef{margin:5px;-webkit-transform:scale(0.8, 0.8);-moz-transform:scale(0.8, 0.8);-ms-transform:scale(0.8, 0.8);transform:scale(0.8, 0.8);} 
	#content .orbit-wrapper .heart{-webkit-transform-origin:0 0;-moz-transform-origin:0 0;-ms-transform-origin:0 0;transform-origin:0 0;} 
	#content .orbit-wrapper .close,#content .fullvideo .close{-webkit-transform-origin:top right;-moz-transform-origin:top right;-ms-transform-origin:top right;transform-origin:top right;} 
	#content div.slider-nav span.left{left:-17px;} #content div.slider-nav span.right{right:-17px;} 
	#content .project{height:auto;} 
	#content .alert-box{float:none;width:auto;} 
	#content .contactForm .fields,#content .contactForm .area,#content .contactForm input#submit,#content .blog .commentForm .fields,#content .blog .commentForm .area,#content .blog .commentForm input#submit{width:100%;} 
	#content .contactForm textarea,#content .contactForm input#submit,#content .commentForm textarea,#content .commentForm input#submit{margin-left:0;margin-right:0;} 
	#content .clients ul li{width:50%;} 
	#content .field{padding:6px;} 
	#content .blog .sidebar .search form .submit{margin-right:7px;margin-top:-42px;} 
	#content .blog .thumbnail{min-height:50px;} 
	#content .blog .post{margin-top:0;} #content .blog .comments ul li .meta{border-top:none;} 
	#content .pagination .prev a:target{content:"Prev";} 
	#content .contactForm input#submit,#content .commentForm input#submit{margin-top:6px;height:34px;font-size:15px;} 
	#content .blog .meta ul li{width:auto;margin-right:10px;} 
	#content .blog .sidebar .tags li a,#content .project ul.tags li{font-size:1.5rem;} 
	#content .works2 .item{width:100%;height:auto;margin-right:0;}
	#content .works2 .item img{width:100%;height:auto;} 
	#content .works2 .item a{float:none;} 
	#content .works2 .item h5{font-size:2.2rem;margin-top:5px;} 
	#content .works2 .item p{font-size:1.3rem;} 
	#content .fullvideo .vimeo,#content .fullvideo .youtube{display:block;} #content .project{background-color:#171718;} 
	.pp_pic_holder.pp_default{width:100%!important;left:0!important;overflow:hidden;} 
	div.pp_default .pp_content_container .pp_left{padding-left:0!important;} 
	div.pp_default .pp_content_container .pp_right{padding-right:0!important;} 
	.pp_content{width:100%!important;height:auto!important;} 
	.pp_fade{width:100%!important;height:100%!important;} 
	a.pp_expand,a.pp_contract,.pp_hoverContainer,.pp_gallery,.pp_top,.pp_bottom{display:none!important;} 
	#pp_full_res img{width:100%!important;height:auto!important;} 
	.pp_details{width:94%!important;padding-left:3%;padding-right:4%;padding-top:10px;padding-bottom:10px;background-color:#fff;margin-top:-2px !important;} 
	a.pp_close{right:10px!important;top:10px!important;}
	}

@media only screen and (min-device-width:481px) and (max-device-width:1024px) and (orientation:portrait){
	#content h1{font-size:50pt;line-height:60pt;} 
	#content h2{font-size:45pt;line-height:60pt;} 
	#content .works2 .item{margin-right:26px;} 
	#content .latest li a .overlay h5{font-size:1.5rem;line-height:1.5rem;}
	}

@media only screen and (min-device-width:481px) and (max-device-width:1024px) and (orientation:landscape){
	#content h1{font-size:48pt;line-height:58pt;} 
	#content h2{font-size:42pt;line-height:55pt;} 
	#content .works2 .item{margin-right:26px;} 
	#content .latest li a .overlay h5{font-size:1.5rem;line-height:1.5rem;}
	}

/*works2 margin left*/
@media only screen and (min-width:601px) {
	#content .works2 {
		margin-left: 1%;
	}
}

.description {
	height: 270px;
	font-weight: 700;
	margin-left: 5px;
}
#content .copy p{
	font-size: 14px;
	margin: 0px;
    padding-top: 20px;
}
.window {
	background-color: #000;
	
}
/*finishings*/
.photo {
	float: left;
	width: 2.5em;
}
.photo img {
	padding: 10px;
}
.type {
	float: left;
	width: 5em;
}
/*second-nav*/
.second-nav {
	height: auto;
}
#container {
    text-align: justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
}
#container:after {
    content: '';
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0
}

@media only screen and (min-width: 768px) and (max-width: 800px) {
	.blue.radius.button {
		margin-right: 0.3em;
		margin-left: 0.3em;
	}
}
/*finishings table*/
.finishing {
	height: 10px;
}
/*sprite finishings*/
.finishings {
	height: 34px;
	float: right;
	
}
.finishings ul {
	vertical-align: middle;
}
.finishings li{
	float: left;
	margin-right: 10px;
	vertical-align: bottom;
}
.labels {
	float: left;
	width: 50px;
	height: auto;
	text-align: center;
	margin-bottom: 10px;
}
.no-margin ul {
	margin-bottom: 0px; 
}
#content .medium h4{font-weight:300;padding-right:0px;padding-top:0px;margin-top:-6px;padding-bottom:5px;margin-bottom:10px;}
/*sprite language*/
#header .social .italian a{background-position:-414px -339px;}
#header .social .italian a:hover{background-position:-414px -369px;}
#header .social .english a{background-position:-413px -406px;}
#header .social .english a:hover{background-position:-413px -436px;}
#header .social .french a{background-position:-413px -469px;}
#header .social .french a:hover{background-position:-413px -499px;}
#header .social .german a{background-position:-414px -533px;}
#header .social .german a:hover{background-position:-414px -563px;}
#header .social .russian a{background-position:-371px -533px;}
#header .social .russian a:hover{background-position:-371px -563px;}
/*sprite custom social*/
#bottom .social{text-align:center;height:37px;margin-bottom:none; margin-top: 10px;}
#bottom .social li:first-child {margin-left: 0px}
#bottom .social li{display:inline-block;background-color:#fff;margin-left:6px;margin-top:6px;width:32px;height:32px;-webkit-border-radius:16px;-moz-border-radius:16px;border-radius:16px;z-index:2;behavior:url(js/PIE.htc)}
#bottom .social li a{color:#fff;border:0;outline:0;background-image:url('../images/gui/sprite.png');cursor:pointer;display:block;width:32px;height:32px;-webkit-border-radius:16px;-moz-border-radius:16px;border-radius:16px;transition:background-position .3s ease-out;-moz-transition:background-position .3s ease-out;-ms-transition:background-position .3s ease-out;-o-transition:background-position .3s ease-out;-webkit-transition:background-position .3s ease-out;-webkit-perspective:1000;-webkit-backface-visibility:hidden}
#bottom .social .twitter a{background-position:-191px -339px}
#bottom .social .twitter a:hover{background-position:-191px -369px}
#bottom .social .facebook a{background-position:-101px -339px}
#bottom .social .facebook a:hover{background-position:-101px -369px}
#bottom .social .youtube-icon a{background-position:-10px -339px}
#bottom .social .youtube-icon a:hover{background-position:-10px -369px}
#bottom .social .tumblr a{background-position:-237px -533px}
#bottom .social .tumblr a:hover{background-position:-237px -563px}
#bottom .social .google a{background-position:-55px -339px}
#bottom .social .google a:hover{background-position:-55px -369px}
#bottom .social .pinterest a{background-position:-370px -469px}
#bottom .social .pinterest a:hover{background-position:-370px -499px}

.video img {
	margin-top: 60px;
	width: 100%;
}

/*privacy policy*/
div.cookie-div {
    padding: 20px;
}
#cookie-message {
    position: fixed;
    width: 100%;
    height: auto;
    background-color: #333;
    opacity: 0.9;
    color: #eee;
    z-index: 9999;
    text-align: center;
    display: none;
    bottom: 0;
    left: 0;
    font-size: 14px;
}
#cookie-message span {
    height: auto;
    font-size: 14px;
    line-height: 20px;
}
#cookie-message a:link, #cookie-message a:visited {
  color: #eee;
  text-decoration: underline;
}
#cookie-chiudi {
background-color: #aea7a4;
/*width: 50px;
height: 40px;*/
margin: 10px 0 10px 0;
border-radius: 6px;
color: #FFF;
border:solid 1px #CDCDCD;
font-size:12px;
display: inline-block;
margin-left: 20px;
cursor: pointer;
padding: 2px 10px;
}
#cookie-chiudi:hover {
  background-color:#606060;
  transition:all 0.2s ease-in-out;
  -moz-transition:all 0.2s ease-in-out;
  -webkit-transition:all 0.2s ease-in-out;
  -o-transition:all 0.2s ease-in-out;
}

@media screen and (min-width: 1024px) {
    #content .works2 .item{
        margin-right:2%;
    }
}

@media screen and (max-width: 767px ) {
    .docked {
        margin-top: 0px!important;
    }
}

@media only screen and (max-width:1366px){
    #content .contactForm .input-text,#content .blog .sidebar .search form .input-text,#content .commentForm .input-text, .contactForm select {
        font-size:16px;
    }
} 

@media only screen and (max-width: 767px) {
    .blue.radius.button {
        margin-right: 0px;
    }
}

/*  Media query buttons for desktop */
/*buttons (padding depend on name lenght)*/
@media only screen and (min-width:768px) and (max-width: 800px) {
    /*.blue.button.hi-tech {  
	   padding: 9px 1.8% 11px;
    } x7*/
    .blue.button.hi-tech {  
       padding: 9px 1.4% 11px;
    }/*x6*/
    .blue.button.moderno {  
       padding: 9px 8.4% 11px;
    }
    .blue.button.classico {  
       padding: 9px 2.5% 11px;
    }
    .blue.button.grand-hotel {  
       padding: 9px 10.7% 11px;
    }
    .blue.button.inox {
        padding: 9px 41.1% 11px;
    }
    .blue.button.complements {  
       padding: 9px 1.9% 11px;
    }
}
    
/* Media query buttons for iPad */
/*buttons (padding depend on name lenght)*/
@media only screen and (min-width:801px) {
    /*.blue.button.hi-tech {  
	   padding: 9px 2.9% 11px;
    } x7*/
    .blue.button.hi-tech {  
       padding: 9px 1.7% 11px;
    } /*x6*/
    .blue.button.moderno{  
       padding: 9px 9.3% 11px;
    }
    .blue.button.classico {  
       padding: 9px 3.2% 11px;
    }
    .blue.button.grand-hotel {  
       padding: 9px 12% 11px;
    }
    .blue.button.inox {  
        padding: 9px 43.1% 11px;
    }
    .blue.button.complements {  
       padding: 9px 3.6% 11px;
    }
}
/*FOOTER*/
.cc-revoke {
    display: none!important;
} 

@media only screen and (min-width:768px) and (max-width: 1010px) {
	#content .fourCols .item{width:21.4%!important;}
	#content .fourCols .item img{width:220px;}
}

@media only screen and (min-width: 1011px) and (max-width: 1024px) {
    #content .fourCols .item{width:22.3%;}
    #content .fourCols .item img{width:220px;}
}
